Subject: RE: [REMINDER] Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)
From: Jean Carlo Navarrete Leos <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Fri, 22 Mar 2019 09:59:40 -0500 (CDT)

Dear Ashfaque,

I would like to apologize for the delate. I had an accident in the street and i lost mi phone number. Actually was an assault. 

I am really interested on this job and I really love to work with you.

In terms of availability, I am available all day. I have the opportunity to be able to answer calls and messages.

My phone number is is +525574302187. I am trying to add your nombre on my contact list. 

Kind regards,

Carlo Leos.

On Fri, Mar 8, 2019 at 10:51 PM -06:00, LiveSalesman wrote:

> <p>Dear Jean Carlo Navarrete Leos,<br><br>Thank you for your application. 
> We are interested in your profile and would like to set-up a phone 
> interview to better understand your candidature. Please let us know your 
> availability for today/tomorrow for a phone call. <br><br>Also, please 
> add me to your What's App to make the communication easier and faster. My 
> Phone number is +91<span>7042335393</span>. Just send me a message on 
> what's app when you have added me.<br><br>Looking forward to hear from 
> you.<br><br>Kind regards,<br><br>Ashfaque<br>Human Resources</p><p><br 
> data-mce-bogus="1"></p><p><br>P.S. To add this number a a contact on 
> What's app you would first have to save this number to your Phone's 
> contact list, and that should automatically add the number to your What's 
> app.</p>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=8rdgxzLEcFgJt7z8HW-PERWq35UaAsYWq2rzYEOVqPJ4Ua351mUF8IR5AH65Fsn08KPYeLGg9UO5-f97j1eO9layEye9775ELV78xYkKnhqNcn0n6kT2bcoc9W2YOqy7aXGjrLVmBm74-gNg2sNKlnaNr-METxsM0WEh7wVYy6RD>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=MX#tos>.